zh-CN:
  activerecord:
    models:
      user: 注册会员
    attributes:
      user:        
        tel: 电话
        pwd: 密码
        trade_pwd: 交易密码
        birthday: 生日
        nickname: 昵称
        getNickname: 昵称
        getProvince: 省会
        city: 城市
        country: 国家
        province: 省会
        age: 年龄
        sex: 性别
        head: 头像
        invite_id: 邀请人ID
        signup_channel_id: 注册渠道ID
        signup_ip: 注册IP
        created_at: 创建时间
        updated_at: 更新时间
        is_black_user: 黑名单
        is_certification: 是否认证
        identity_card: 身份证号
        real_name: 真实姓名
        # wx_user: 微信用户
        # sub: 微信是否关注
        bank_name: 银行名称
        bank_account: 银行账号
        account_name: 姓名